#main_contents {
	width: 780px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align: center;
	float: right;
}

/*商品ページ*/

/*左・ナビゲーション*/

#item_left {
	width: 190px;
	margin: 20px 10px 0px 0px;
	padding: 10px;
	float: right;
	border: solid 1px #999999;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.item_left_navi {
	width: 170px;
	margin: 0px;
	padding: 0px;
}

.item_left_navi h2 {
	width: 170px;
	margin: 0px 0px -5px 0px;
	padding: 0px;
	font-size: 11pt;
	font-weight: normal;
	text-align: left;
	color: #003366;
}

.item_left_navi ul {
	width: 170px;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	text-align: left;
	font-size: 10pt;
}

.item_left_navi li {
	margin: 10px 0px 10px 0px;
	list-style-type: none;
	border-bottom: dotted 1px #666666;
}

.item_left_navi a {
	text-decoration: none;
}


/*イベントスペース*/

.item_left_navi_info_space {
	width: 170px;
	height: 170px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.item_left_navi_info_space iframe {
	width: 170px;
	height: 170px;
	margin: 0px;
	padding: 0px;
}

#info_space {
	width: 170px;
	height: 170px;
	padding: 0px;
	margin: 0px;
}

/*右・商品ページ*/

/*共通*/

#item_main_photo {
	width: 780px;
	height: 330px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}


/*商品ページ*/

#item_right {
	width: 800px;
	margin: 0px;
	padding: 0px;
}



/*商品トップページ*/

.item_link {
	width: 780px;
	margin: 20px 0px 0px 0px;
}

.item_link h1 {
	font-size: 14pt;
	font-weight: normal;
	color: #0099FF;
	margin: 40px 0px 0px 0px;
	text-align: left;
}

.item_link h2 {
	font-size: 12pt;
	font-weight: normal;
	color: #FF6699;
	text-align: left;
	margin: 10px 0px 0px 0px;
}

.item_link p {
	width: 760px;
	margin: 0px;
	padding: 5px 20px 10px 20px;
	text-align: justify;
}



/*商品説明ページ*/

.item_page {
	margin: 10px 0px 0px 0px;
	padding: 20px;
	width: 780px;
	border: solid 1px #999999;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.item_page h1 {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-weight: normal;
	color: #00CC66;
	
}

.item_page p {
	width: 720px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	font-weight: normal;
	color: #0099FF;
	font-size: 11pt;
}

/*商品概要*/

.item_info {
	width: 760px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.item_info h2 {
	margin: 0px;
	padding: 0px;
	color: #E55627;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	width: 740px;
}

.item_info p {
	width: 740px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	font-weight: normal;
	color: #000000;
	font-size: 10pt;
	line-height: 170%;
}

.item_info small {
	text-align: left;
	font-size: 8pt;
	font-weight: normal;
	margin-top: 0px;
}


/*成分表示*/

.item_seibun {
	width: 760px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.item_seibun h3 {
	margin: 0px;
	padding: 0px;
	color: #0099FF;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
}

.item_seibun ul {
	width: 740px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	font-weight: normal;
	font-size: 11pt;
}

.item_seibun li {
	margin: 0px 10px 0px 0px;
	display: inline-block;
	list-style-type: none;
}

.item_seibun_title {
	color: #CC0000;
	font-weight: bold;
}

.item_seibun p {
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}


/*目安・ご使用方法*/

.item_infomation {
	width: 740px;
	margin: 0px;
	padding: 0px;
}

.item_infomation h3 {
	font-size: 12pt;
	color: #0099FF;
	font-weight: normal;
	margin: 20px 0px 0px 0px;
	text-align: left;
}

.item_infomation p {
	font-size: 11pt;
	margin: 0px;
}

/*価格*/

.item_price {
	width: 640px;
	margin: 50px;
	padding: 10px;
	border: solid 2px #FF9900;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.item_price_box {
	width: 620px;
	height: 50px;
	margin: 0px;
	padding: 5px;
	border-bottom: solid 1px #CCCCCC;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.item_price_box_name {
	width: 280px;
	height: 40px;
	margin: 0px;
	padding: 5px;
	border-right: dotted 1px #000000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}


.item_price_box_name p {
	text-align: left;
	font-weight: normal;
	font-size: 12pt;
	color: #333333;
	vertical-align: middle;
	height: 30px;
}

.item_buy_button {
	width: 300px;
	height: 30px;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 5px;
	background-color: #FFCCCC;
}

.item_price_tokuten {
	width: 620px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	clear: left;
}

.item_price_tokuten p {
	font-weight: bold;
	font-size: 10pt;
	color: #CC0000;
	width: 620px;
	text-align: center;
}





/*お声*/

.koe_page {
	margin: 40px 60px 100px 60px;
	padding: 20px;
	width: 660px;
	height: 320px;
	border: solid 1px #000000;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.koe_page_photo {
	width: 270px;
	height: 280px;
	margin: 0px 1em 0px 0px;
	padding: 0px;
	float: left;
}

.koe_page h1 {
	font-weight: normal;
	color: #66FF99;
	text-align: left;
	margin: 0px;
	font-size: 15pt;
}

.koe_page h2 {
	font-weight: normal;
	color: #FF6699;
	font-size: 12pt;
	text-align: left;
	margin-top: 0px;
}

.koe_page p {
	margin-top: 0px;
	text-align: justify;
	font-size: 11pt;
}

.koe_page small {
	font-size: 7pt;
}





/*ﾚﾋﾞｭｰ*/

.re_page {
	margin: 40px 60px 100px 60px;
	padding: 20px;
	width: 660px;
	border: solid 1px #000000;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}

.re_page h1 {
	font-weight: normal;
	color: #66FF99;
	text-align: left;
	margin: 0px;
	font-size: 15pt;
}

.re_page h2 {
	font-weight: normal;
	color: #FF6699;
	font-size: 12pt;
	text-align: left;
	margin-top: 0px;
}

.re_page p {
	margin-top: 0px;
	text-align: justify;
	font-size: 11pt;
}

.re_page small {
	font-size: 7pt;
}



/*注意　成分表示*/

#seibun_caution {
	width: 700px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: left;
}

#seibun_caution small {
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
}



/*サンプル注文ボタン*/

.sample_button {
	width: 780px;
	height: 70px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	background: url(../photo/parts/sample_button01.jpg) no-repeat;
	background-position-x: center;
}

.sample_button a {
	display: block;
}

.sample_button img {
	border: none;
	text-align: center;
}

.sample_button a:hover {
	background: none;
}

.sample_button a:hover img {
	visibility: hidden;
}


/*買い物ボタン*/

.shop_page_button {
	width: 780px;
	height: 64px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	text-align: center;
	background: url(../photo/top_page_photo/shop_page01.jpg) no-repeat;
	background-position-x: center;
}

.shop_page_button a {
	display: block;
}

.shop_page_button a img {
	border: none;
	text-align: center;
}

.shop_page_button a:hover {
	background: none;
}

.shop_page_button a:hover img {
	visibility: hidden;
}




/*強調*/

strong {
	font-weight: normal;
}

em {
	font-weight: normal;
}

.koiaka {
	color: #CC0000;
}



/*口コミ*/

#kuchikomi {
	width: 780px;
	margin: 20px 0px 0px 0px;
	padding: 10px;
	border: solid 1px #999999;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#kuchikomi_title_bar {
	width: 740px;
	height: 20px;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	background: url(../photo/beauty/kuchikomi_title_bar.gif);
}

#kuchikomi h1 {
	text-align: left;
	vertical-align: middle;
	font-size: 14pt;
	font-weight: normal;
	color: #264761;
	width: 740px;
	height: 23px;
	margin: -3px 0px 0px 0px;
	padding: 0px;
}

#kuchikomi_top {
	width: 740px;
	height: 100px;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	background-color: #FFE9E9;
}

#kuchikomi_top h2 {
	text-align: left;
	font-weight: bolder;
	font-size: 11pt;
	color: #000000;
	margin: 0px;
	width: 740px;
	height: 30px;
}

#kuchikomi_top ul {
	width: 740px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#kuchikomi_top li {
	display: inline-block;
	list-style: none;
}

#kuchikomi_button_toukou {
	background: url(../photo/beauty/review_toukou01.gif);
	height: 30px
}

#kuchikomi_button_toukou a {
	display: block;
}

#kuchikomi_button_toukou img {
	border: none;
}

#kuchikomi_button_toukou a:hover {
	background: none;
}

#kuchikomi_button_toukou a:hover img {
	visibility: hidden;
}


#kuchikomi_button_miru {
	background: url(../photo/beauty/review_miru01.gif);
	height: 30px
}

#kuchikomi_button_miru a {
	display: block;
}

#kuchikomi_button_miru img {
	border: none;
}

#kuchikomi_button_miru a:hover {
	background: none;
}

#kuchikomi_button_miru a:hover img {
	visibility: hidden;
}

#kuchikomi_box {
	width: 760px;
	margin: 10px 0px 0px 0px;
	padding: 10px;
}

#kuchikomi_box h2 {
	width: 740px;
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
	text-align: left;
	font-weight: normal;
}

.review_box {
	width: 680px;
	margin: 0px;
	padding: 30px;
	border-top: dotted 1px #666666;
}

.review_box_h3 {
	text-align: left;
	font-size: 12pt;
	font-weight: normal;
	color: #336600;
	margin: 0px;
}

.review_name {
	text-align: left;
	font-size: 11pt;
	font-weight: normal;
	color: #83B4D8;
	margin: 0px;
}

.review_no_ul {
	width: 680px;
	text-align: left;
	font-size: 11pt;
	font-weight: normal;
	color: #83B4D8;
	margin: 0px 0px 0px -42px;
}

.review_no_ul li {
	display: inline-block;
	margin: 0px;
}

.review_box h2 {
	text-align: left;
	font-size: 11pt;
	font-weight: normal;
	color: #83B4D8;
	margin: 0px;
}

.review_box_time {
	text-align: left;
	font-size: 10pt;
	color: #999999;
	margin: 0px;
}

.review_box_p {
	text-align: justify;
	font-size: 13pt;
	color: #000000;
	margin: 10px 0px 0px 0px;
	line-height: 150%;
}

.hyoka {
	color: #FF9900;
}


.review_box_ul {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	text-align: left;
	font-size: 10pt;
	font-weight: normal;
	width: 680px;
	border: solid 1px #CCCCCC;
	background-color: #FFFF99;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
}

.review_box_ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0px 10px 0px 0px;
}


/*お客様レビューページ*/

   /*シンセリティー*/
  
 #review_top {
 	width: 780px;
 	margin: 15px 0px 0px 0px;
 	padding: 0px;
 }
 
 #review_top h1 {
 	font-size: 14pt;
 	font-weight: bold;
 	color: #009999;
 	text-align: left;
 	margin: 0px;
 }
 
 #review_top h2 {
 	font-size: 12pt;
 	font-weight: normal;
 	color: #000000;
 	text-align: left;
 	margin: 0px;
 }
 
 #review_top_photo {
 	width: 500px;
 	height: 300px;
 	margin: 20px 0px 0px 0px;
 	padding: 0px;
 	float: left;
 }
 
 #review_top_text {
 	width: 780px;
 	height: 200px;
 	margin: 20px 0px 0px 0px;
 	text-align: left;
 }
 
 #review_top_text h2 {
 	font-size: 13pt;
 	font-weight: bold;
 	color: #666666;
 	margin: 0px;
 }
 
 #review_top_text_navi {
 	width: 300px;
 	margin: 0px;
 	padding: 0px;
 	text-align: left;
 	float: left;
 }
 
 #review_top_text_navi ul {
 	width: 300px;
 	text-align: left;
 	margin: 10px 0px 0px 0px;
 	padding: 0px;
 }
 
 #review_top_text_navi li {
 	width: 300px;
 	list-style-type: none;
 	margin: 10px 0px 0px 0px
 }
 
#review_top_text_box {
	width: 460px;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	text-align: left;
	float: left;
}

#review_top_text p {
	text-align: left;
	font-size: 10pt;
}

.review_toukou_button {
	background: url(../photo/beauty/review_toukoubutton01.gif);
	height: 45px;
}

.review_toukou_button a {
	display: block;
}

.review_toukou_button img {
	border: none;
}

.review_toukou_button a:hover {
	background: none;
}

.review_toukou_button a:hover img {
	visibility: hidden;
}


.review_syosai_button {
	background: url(../photo/beauty/review_syosai01.gif);
	width: 200px;
	height: 30px;
}

.review_syosai_button a {
	display: block;
}

.review_syosai_button img {
	border: none;
}

.review_syosai_button a:hover {
	background: none;
}

.review_syosai_button a:hover img {
	visibility: hidden;
}

.review_page_caution {
	text-align: justify;
	font-size: 12pt;
	color: #CC0000;
	border-top: dotted 1px #666666;
	margin: 0px 10px 10px 10px;
	padding-top: 10px;
}




/*シンセリティーナビゲーション*/

.sincerity_navi {
	width: 780px;
	height: 40px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.sincerity_navi ul {
	width: 780px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.sincerity_navi li {
	width: 240px;
	height: 40px;
	margin: 0px;
	list-style-type: none;
	float: left;
}




/*商品一覧ページ*/

#lineup_top {
	width: 780px;
	height: 100px;
	margin: 0px;
	padding: 0px
}



/*商品一覧ナビ*/

.lineup_navi {
	width: 780px;
	height: 10px;
	margin: 20px 0px 40px 0px;
	padding: 0px;
	clear: both;
}

.lineup_navi ul {
	width: 780px;
	height: 10px;
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	font-weight: normal;
	list-style-type: none;
}

.lineup_navi li {
	margin: 0px 20px 0px 0px;
	display: inline-block;
}



/*商品一覧表*/


.lineup_space {
	width: 780px;
	margin: 0px 0px 50px 0px;
	padding: 0px;
}

.lineup_space_h2 {
    margin: 20px 0px 0px 0px;
    padding: 0px;
}

.lineup_box {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 1px #CCCCCC;
	width: 175px;
	height: 400px;
	margin: 10px;
	padding: 10px;
	float: left;
	background-color: #FFFFFF;
}

.lineup_item_name {
	width: 155px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	font-size: 10pt;
	border-bottom: dotted 1px #CCCCCC;
}

.lineup_item_price {
	width: 155px;
	text-align: center;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}





/*練習*/

.rensyu {
	width: 1000px;
	margin: 0px;
	padding: 0px;
	border: solid 1px #000000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -moz-box;
	display: -webkit-box;
	display: box;
}

.rensyu_box {
	width: 500px;
	height: 500px;
	border: 10px solid #CC0000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}